.landing .mod-graphic-carousel.style3 { position:relative }
.landing .mod-graphic-carousel.style3 .title { position:absolute; left:50%; top:50%; text-transform:uppercase; font-family:"Fjalla One",arial; font-size:2rem; transform:translate(-50%, -50%); color:#fff; padding:20px;  background:rgba(0,0,0,0.8);  }

.page .mod-site-footer.style4 a[rel="wiki-link"] , 
.landing-row.social-row a[rel="wiki-link"]  { color:#fff }

.landing .mod-more-news.style2 { overflow:hidden }  
.landing .mod-more-news.style2 .stories { display:flex; flex-wrap:wrap; justify-content:space-between }
.landing .mod-more-news.style2 .stories:after { display:none }    
.landing .mod-more-news.style2 .story { flex:0 0 100%; padding:0; margin-bottom:2%; border-top:none; box-sizing:border-box; background:#fff }
.landing .mod-more-news.style2 .heading .thumb { display:block; position:absolute; left:0; right:0; top:0; overflow:hidden; color:#fff; background:#444 }
.landing .mod-more-news.style2 .heading .thumb:after { padding:10px }    
.landing .mod-more-news.style2 .heading .title { padding:0 15px 15px }
.landing .mod-more-news.style2 .date-sport { margin:56.25% 0 0; padding:15px 15px 7px; text-transform:uppercase }   
        
.landing .mod-photo-gallery.style1 .gallery .title { display:block; position:static; font-family:"Fjalla One",arial; font-weight:600; margin:25px 30px; max-height:2.4em; font-size:1.275em; line-height:1.2em; overflow:hidden; color:#212121; text-align:left; transform:translateY(0) }
.landing .mod-photo-gallery.style1 .gallery:hover .thumb:after,
.landing .mod-photo-gallery.style1 .gallery .title .icon { display:none }

.page .mod-site-footer.style4 { position:relative; color:#fff; background:url(/images/setup/footer_bg_new.jpg) no-repeat 50% 50% #000; background-size:cover  }
.page .mod-site-footer.style4 .footer-text { font-family:"Nunito Sans",arial; text-transform:capitalize; font-size:0.875rem; font-weight:600 }
.page .mod-site-footer.style4 .footer-text .title {  display:block; text-transform:uppercase; font-family:"Fjalla One",arial; font-weight:400; font-size:1.125rem; margin-bottom:7px }
.page .mod-site-footer.style4 .footer-text a { color:#fff; font-weight:700 }
.page .mod-site-footer.style4 .footer-text span { margin:0 20px }

.page .mod-site-footer.style4:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,0.6) }
.page .mod-site-footer.style4 .footer-text,
.page .mod-site-footer.style4 .footer-logos { position:relative; z-index:1 }

.section-video .section-header,
.section-gallery .section-header { position:static; text-transform:uppercase; font-size:1.875rem; font-family:"Fjalla One",arial; font-weight:700; color:#000; margin-bottom:3px; letter-spacing:3px }
.landing .mod-recent-videos .load-more { display:none }
.landing .mod-recent-videos.style2 { max-height:510px; overflow:auto }

.section-more-headlines { position:relative }
.section-more-headlines .section-header { position:static; text-transform:uppercase; font-family:"Fjalla One",arial; font-weight:400 }
.landing .mod-more-news.style2 { font-family:"Nunito Sans",arial; font-weight:600 }
.landing .mod-more-news.style2 .story { border:1px solid #ddd }
.landing .mod-more-news.style2 .story .title { font-family:"Fjalla One",arial; font-size:1.3125em; font-weight:700 }
.landing .mod-more-news.style2 .load-more { display:none }
.section-more-headlines .more-headlines-btn { position:absolute; top:15px; right:0; color:#ed1b2d; font-family:"Nunito Sans",arial; font-weight:700 }

.landing .mod-social.style2 .mod-social-heading { margin-bottom:0px; font-size:1.875rem; font-family:"Fjalla One",arial; color:#fff; font-weight:400; letter-spacing:1px }
.landing .mod-social.style2 .mod-social-heading .icon { margin-right:0; font-size:2rem }

.landing .mod-social.style2 .twitter-feed,
.landing .mod-social.style2 .instagram-feed { height:500px; box-sizing:border-box; border:10px solid #fff; overflow:auto }
.landing .mod-social.style2 .facebook-widget { border:10px solid #fff; box-sizing:border-box }
.landing .mod-social.style2 .twitter-feed a { font-weight: 700 }

.site-developer.inverted { background:#ed1b2d; color:#fff }
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.6rem 1rem }
.site-developer .site-developer-logo { max-height:25px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.8 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }

.section-scoreboard { position:relative }
.section-scoreboard .section-header { position:static; color:#fff; text-transform:uppercase; font-family:"Nunito Sans",arial; font-weight:800; font-size:1.125rem; letter-spacing:2px; margin-bottom:0 }

.landing-row.scoreboard-row { background:#E81123; padding:20px 50px }

.composite-btn { position:absolute; top:0; font-family:"Fjalla One",arial; font-weight:400; font-size:0.875rem; color:#fff; right:0  }
.composite-btn:hover { color:#fff }

.home-composite-btn { position:absolute; top:0; font-family:"Fjalla One",arial; font-weight:400; font-size:0.875rem; color:#fff; right:125px  }
.home-composite-btn:hover { color:#fff }

.landing .mod-scoreboard.style4 { position:relative; padding-right:0; border:none; border-left:none; font-family:"Fjalla One",arial;  }
.landing .mod-scoreboard.style4 .event-box { position:relative; min-height:105px; font-weight:700; padding:15px 15px 30px; background:#fff }
.landing .mod-scoreboard.style4 .event-box .date-status { border-bottom:1px solid #ed1b2d; text-transform:uppercase; color:#000; margin-bottom:8px }
.mod-scoreboard.style4 .event-box:before { content:""; width:1px; background:#ccc; position:absolute; left:0; top:0; bottom:-100px }
.mod-scoreboard.style4 .event-box .sport { font-size:1em; margin-bottom:2px }
.mod-scoreboard.style4 .event-box .status { float:right }
.mod-scoreboard.style4 .event-box .opponent { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.mod-scoreboard.style4 .event-box .opponent .result { display:block; font-weight:700; color:#222 }
.landing .mod-scoreboard.style4 .event-box .team-logo { display:inline-block; vertical-align:middle; width:20px; margin-right:5px }
.landing .mod-scoreboard.style4 .event-box .team { display:block; font-weight:400; text-align:left; white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.mod-scoreboard.style4 .event-box .team + .team { margin-top:3px }
.mod-scoreboard.style4 .event-box .team .result { display:block }
.mod-scoreboard.style4 .event-box .team .score { float:right; margin-left:20px }

.landing .mod-scoreboard.style4 .event-box .links { position:static; display:block; position:absolute; left:15px; right:15px; bottom:2px }
.landing .mod-scoreboard.style4 .event-box:hover .links { display:block; position:absolute; left:15px; right:15px; top:auto; bottom:2px; text-align:left; background:none }
.landing .mod-scoreboard.style4 .event-box .links .text { position:static; width:none; height:auto; overflow:hidden; clip:unset; font-size:0.875em }
.landing .mod-scoreboard.style4 .event-box .links a { display:inline-block; vertical-align:top; width:auto; height:1em; padding:0; margin:2px; font-size:0.875em; line-height:1; background:none; color:red; border-radius:0; font-family:"Nunito Sans",arial; font-weight:700 }

.landing .mod-scoreboard.style4 .prev,
.landing .mod-scoreboard.style4 .next { display:block; position:absolute; right:-40px; top:50%; margin-top:-7px; width:29px; height:13px; padding:0; border:none; border:none; font-family:'glyphicons'; cursor:pointer; text-decoration:none; box-shadow:none; text-align:center; text-indent:-9999px; color:#000; background:url(/images/setup/arrow_L.png) no-repeat 0 0 }
.landing .mod-scoreboard.style4 .next { background:url(/images/setup/arrow_r.png) }
.landing .mod-scoreboard.style4 .prev { bottom:50%; left:-40px }

.landing .mod-scoreboard.style4 .prev:after { content:"\e80f"; position:absolute; left:0; right:0; top:0; bottom:0; display:block; font-size:2em; line-height:54px; text-indent:0; color:#222; display:none }
.landing .mod-scoreboard.style4 .next:after { content:"\e810"; position:absolute; left:0; right:0; top:0; bottom:0;  display:block; font-size:2em; line-height:54px; text-indent:0; color:#222; display:none }

.landing .mod-scoreboard.style4 .prev.slick-hidden,
.landing .mod-scoreboard.style4 .next.slick-hidden { display:none }

.social-links { position:absolute; left:0; top:85px; font-size:1rem }
.social-links ul { margin:0; padding:0 }
.social-links li { display:inline-block; vertical-align:middle }
.social-links li a { display:block; text-align:center; width:30px; background:#fff; height:30px; border-radius:100%; line-height:30px; color:#ed1b2d }
.social-links li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0); color:#000 }

.accent-bg,
.accent-bg th { color:#fff !important; background:#ed1b2d !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#C51020; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:30px 0; text-align:center; background:#eee }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; font-size:1rem; position:relative; color:#444; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:1em; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:1.25em; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:0.75em; color:#a0a0a0 }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }


.section-social > .section-header { position:static; color:#fff; font-size:2.5rem; text-transform:uppercase; font-family:"Fjalla One",arial; font-weight:400; text-align:center; text-shadow:2px 2px #ed1b2d; letter-spacing:2px; margin-top:35px }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#ed1b2d; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#ed1b2d; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#ed1b2d; color:#fff }
.schedule-list-months a { display:inline-block; padding:5px; font-weight:700; text-transform:uppercase; text-decoration:underline }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#ed1b2d }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#ed1b2d; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:576px) {
    
    
}

@media only screen and (min-width:768px) {
        
.landing .mod-more-news.style2 .story { flex:0 0 32%; background:#fff }    
     
}

@media only screen and (min-width:992px) {

.landing .mod-recent-videos.style2 { display:flex; flex-wrap:wrap; font-family:"Nunito Sans",arial; font-weight:700 }   
.landing .mod-recent-videos.style2 .item { float:none; width:100%; min-height:150px; padding:40px 0 0 300px; box-sizing:border-box; margin-top:30px }       
.landing .mod-recent-videos.style2 .item .title { font-family:"Fjalla One",arial; font-size:1.125rem; font-weight:600; color:#212121 }
.landing .mod-recent-videos.style2 .item:first-child { margin:0 }
.landing .mod-recent-videos.style2 .heading .thumb { left:0; top:0 } 
.landing .mod-recent-videos.style2 .item .date { text-transform:uppercase; margin-bottom:20px; display:block; color:#6e6e6e}

.page { position:relative; padding-top:125px }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.internal-page .page { position:relative; background:#f0f0f0 }

.site-header { position:fixed; left:0; right:0; top:0; z-index:3; background:url(/images/setup/header_bg_pattern.png) repeat 0 0 #000; min-height:125px }
.site-header > div { position:relative; max-width:1170px; margin:0 auto; padding-left:275px; box-sizing:border-box }
.site-header .site-title { margin:21px 10px 30px 210px; height:35px; max-width:100%; background:url(/images/setup/header-text-new.png) no-repeat 50% 50%; background-size:100% auto }
.site-header .site-title img { position:absolute; left:250px; top:0 }

.landing .body-container { margin-top:30px }
.internal-page .body-container { max-width:1170px; margin:10px auto }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.graphic-row { margin:0 }
.landing-row.graphic-row > div { max-width:1600px }

.landing-row.more-headlines-row { padding:50px 50px 10px; margin:0 }

.site-header .header-text { position:absolute; left:470px; top:88px; font-size:1rem; font-family:"Fjalla One",arial; text-transform:uppercase; font-weight:400; letter-spacing:1px; right:0; color:#fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis }
.site-header .header-text span { color:#000; margin:0 10px; background:#ed1b2d }

.social-links li { margin:0 3px }
.site-header .social-links li:hover a { background:#000; color:#fff }

.mobile-menu-bar { position:absolute; left:0; top:25px; font-weight:700 }
.mobile-menu-bar ul { list-style:none; margin:0 }
.mobile-menu-bar li { float:left }
.mobile-menu-bar li a { display:none; font-size:1.3rem; text-transform:uppercase; text-decoration:none; line-height:30px; color:#fff }
.mobile-menu-bar li a[id="jump-to-nav"] { display:block }
.mobile-menu-bar li a[id="jump-to-nav"] .text { display:inline-block; vertical-align:middle; margin-left:2px; font-size:1.25rem; font-family:"Fjalla One",arial; letter-spacing:1px }

.site-header .flyout-container { position:fixed; top:0; bottom:0; left:-520px; z-index:5; width:330px; max-height:100vh; padding:20px; background:#fff; overflow:auto; box-sizing:border-box; transition:left 0.5s ease }
.site-header .flyout-container .menu-logo img { display:block; margin:0 auto }
.site-header .mobile-menu-bar li .close { display:none; background:#ed1b2d; padding:5px; box-sizing:border-box }

.nav-active body { overflow:hidden }
.nav-active .site-header .flyout-container { left:0; transition:left 0.5s ease } 
.nav-active .site-header .social-links {  transition:left 0.8s ease; left:0 }

.nav-active .site-header > .container { left:280px }
.nav-active .site-header .mobile-menu-bar { top:20px }
.nav-active .site-header .mobile-menu-bar .open { display:none; padding:5px }
.nav-active .site-header .mobile-menu-bar .close { display:block }

/* NAVIGATION */
.dropnav { width:270px; arial; text-transform:uppercase; padding:30px 0 0; font-family:"Nunito Sans",arial; font-weight:600; background:#fff; box-sizing:border-box; transition:left 0.5s ease; font-size:1rem; overflow:auto }

/*
.dropnav { position:fixed; left:-100%; top:0; bottom:0; width:520px; arial; text-transform:uppercase; min-height:100vh; padding:120px 35px 20px; font-family:"Nunito Sans",arial; font-weight:600; background:#fff; box-sizing:border-box; transition:left 0.5s ease; font-size:1rem; overflow:auto }
.dropnav.active { left:0 }
.dropnav:after { content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1; background:#fff }
*/

.dropnav .nav.has-submenu > .submenu { display:none }
.dropnav .nav.has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; text-align:center; font-family:'glyphicons'; speak:none; line-height:1.5em; color:#ed1b2d; z-index:4; font-size:1.7em; font-weight:400; cursor:pointer }
.dropnav .nav.has-submenu.active:after { content:'\e811' }

.dropnav li a { display:block; line-height:1.5em; font-family:"Fjalla One",arial; color:#ed1b2d; position:relative; z-index:3 }
.dropnav .nav > a { font-size:1.7em; font-weight:400; margin-top:15px } 
.dropnav .nav1 > a { margin-top:0 }
.dropnav .submenu a { color:#000; font-size:1.2em; font-weight:400 }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:2.5em }
.dropnav .has-submenu.active > .submenu { display:block }
.dropnav .submenu-title { display:none }

.dropnav .submenu .has-submenu > a { position:relative; width:100%; font-size:1.125em; text-transform:uppercase; cursor:default; font-weight:400; color:#000; margin-top:5px }
.dropnav .submenu .has-submenu > a[href*="navbar-men"]:after { content:""; position:absolute; height:2px; left:125px; right:8px; bottom:8px; display:block; background:red}
.dropnav .submenu .has-submenu > a[href*="navbar-women"]:after { content:""; position:absolute; height:2px; left:155px; right:8px; bottom:8px; display:block; background:red }
.dropnav .submenu .has-submenu > a[href*="navbar-coed"]:after { content:""; position:absolute; height:2px; left:125px; right:8px; bottom:8px; display:block; background:red }

.dropnav .submenu .has-submenu > a[href*="navbar-women"],
.dropnav .submenu .has-submenu > a[href*="navbar-coed"] { margin-top:40px }

.dropnav .submenu .has-submenu > a:hover{text-decoration:none }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block; margin:0 }
.dropnav .submenu.level2 .has-submenu li { display:inline-block; vertical-align:top; margin:0; white-space:nowrap }
.dropnav .submenu.level2 .has-submenu:hover { background:#fff }
.dropnav .submenu.level2 .has-submenu > a { display:inline-block; vertical-align:top; width:auto; min-width:180px; text-transform:capitalize; margin-bottom:0; cursor:pointer; padding:0; margin:0 }
.dropnav .submenu.level2 .has-submenu > a:hover{text-decoration:underline;}
.dropnav .submenu.level2 .has-submenu > .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu li a { font-size:0.875em; font-family:"Nunito Sans",arial; text-transform:capitalize; color:#000 }

.dropnav .submenu.level1 .has-submenu li a[href*="facebook"],
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"],
.dropnav .submenu.level1 .has-submenu li a[href*="instagram"] { position:relative; height:20px; width:15px; margin-right:4px; font-size:1em; overflow:hidden; color:#555; padding:0 }
.dropnav .submenu.level1 li a[href*="facebook"]:before,
.dropnav .submenu.level1 li a[href*="twitter"]:before,
.dropnav .submenu.level1 li a[href*="instagram"]:before { content:'\e81d'; display:block; padding:0; font-family:'glyphicons'; font-style:normal; text-align:center }
.dropnav .submenu.level1 li a[href*="facebook"]:before { content:'\e81c' }
.dropnav .submenu.level1 li a[href*="instagram"]:before { content:'\e81f' }
.dropnav .submenu.level1 li a[href*="twitter"]:hover,
.dropnav .submenu.level1 li a[href*="instagram"]:hover { color:#222 }

.dropnav .submenu.level2 .has-submenu li:nth-child(-n+3) a:after { content:""; display:inline-block; vertical-align:middle; width:1px; height:10px; margin:0 3px 0 5px; transform:skew(-15deg); background:#000 }

.dropnav .close { position:absolute; top:40px; left:50%; margin-left:-25px; text-align:center; width:50px; height:40px; overflow:hidden; z-index:2; display:block; line-height:40px; cursor:pointer; color:#000; text-transform:uppercase; display:none; }
.dropnav .close:before{ content:"X"; font-size:40px; display:block; color:#ed1b2d }

.landing-row.carousel-row > div { max-width:none }

.landing-row.social-row:before { content:""; height:30px; display:block; background:url(/images/setup/divider_row_3_4.png); width:100%}

.landing-row.social-row { background:url(/images/setup/bg_row_4.jpg) no-repeat 50% 0 fixed #000; background-size:100% auto; padding-bottom:45px }
.landing-row.social-row .mod-social.style2 .content-col { float:left; width:33.33%; padding:0 15px; box-sizing:border-box } 

.landing-row.video-gallery-row {  margin:0; background:url(/images/setup/bg_row_5.jpg) no-repeat 50% 0 fixed; background-size:100% auto; padding-bottom:50px }
.landing-row.video-gallery-row:before { content:"";  display:block; height:30px; background:url(/images/setup/divider_row_4_5.png); width:100%; margin-bottom:50px }  

.secondary-nav { position:relative; z-index:2; padding:30px 13px 13px; font-size:1rem; color:#fff; background:#000; font-family:"Nunito Sans",arial }
.secondary-nav h1 { float:left; padding-left:270px; margin-bottom:0; color:#fff; text-transform:uppercase; font-family:"Fjalla One",arial; font-size:1.625em; font-weight:400 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav > div > ul { float:right }
.secondary-nav li { float:left }
.secondary-nav li a {  color:#fff }
.secondary-nav li:after { content:""; width:2px; height:12px; background:#ed1b2d; display:inline-block; vertical-align:middle; margin:0 10px 0 13px; transform:skew(-20deg) }
.secondary-nav li:first-child:before,
.secondary-nav li:last-child:after,
.secondary-nav .has-nav li:after { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#ed1b2d }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#ed1b2d; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.landing .mod-news-rotator.style5 .slick-list { max-width:1200px; margin:0 auto; overflow:visible }   
.landing .mod-news-rotator.style5 .story-box { font-family:"Nunito Sans",arial; font-weight:600; min-height:85px; background:rgba(0,0,0,0.85) }
.landing .mod-news-rotator.style5 .story-box .title { font-size:1.875em; font-family:"Fjalla One",arial; font-weight:400; letter-spacing:3px; text-transform:none }
.landing .mod-news-rotator.style5 .prev, 
.landing .mod-news-rotator.style5 .next { color:#E81123; box-shadow:none }

.section-gallery, .section-video { position:relative }
.all-video-btn, .all-gallery-btn { position:absolute; top:0; color:#E81123; font-size:0.875rem; top:16px; right:0; font-family:"Nunito Sans",arial; font-weight:800 }

.landing .mod-recent-videos.style2 .heading .thumb { width:270px }

.page .mod-site-footer.style4 .footer-text { line-height:1.8; margin-top:200px }

.landing .mod-photo-gallery.style1 .gallery { width:47%; margin-left:6%; padding:0; background:#fff }
.landing .mod-photo-gallery.style1 .gallery .heading { min-height:240px }
.landing .mod-photo-gallery.style1 .gallery:nth-child(odd) { margin:0 }
.landing .mod-photo-gallery.style1 .gallery:nth-child(-n+2) { width:47%; margin-bottom:30px }

.landing .mod-more-news.style2 .heading .title { padding:0 35px 30px }
.landing .mod-more-news.style2 .date-sport {  padding:25px 35px 5px }   

}

@media only screen and (min-width:1200px) {

.page .mod-news-rotator.style5 .pp { margin-right:-585px }
.page .mod-news-rotator.style5 .prev { margin-left:-600px }
.page .mod-news-rotator.style5 .next { margin-right:-600px }    

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (min-width:1600px) {

.nav-active .site-header > .container { left:150px }

}

@media only screen and (max-width:991px) {

body { padding:0 }

.site-header { position:relative; background:#ed1b2d }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/Updated_Images/header_tablet.jpg) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; font-size:1rem; background:#000 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; padding:10px; text-align:center; font-size:1em; line-height:1; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#ed1b2d; color:#fff; text-decoration:none } 

.site-header .menu-logo,
.site-header .header-text { display:none }
.site-header .social-links { top:123px; left:5px }

.dropnav { display:none; font-size:1rem; color:#fff; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top:1px solid #fff }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #fff }
.dropnav .submenu.level2 li { border-top:solid 1px #fff }
.dropnav li a { display:block; padding:0 0.625em; line-height:2.125em; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:2.5em }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:2.5em; text-align:center; font-family:'glyphicons'; speak:none; line-height:2.125em; color:#fff; background:#ed1b2d }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:0.625em; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#ed1b2d; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.landing-row.social-row { display:none }

.section-more-headlines .section-header,
.section-gallery .section-header,
.section-video .section-header { background:#ed1b2d; color:#fff; padding:10px 15px; margin:0 }

.landing .mod-recent-videos.style2 .playlist { padding:4px 15px; background:#d4d4d4 }
.landing .mod-more-news.style2,
.landing .mod-photo-gallery.style1 { padding:10px 15px; background:#d4d4d4 }
.landing .mod-photo-gallery.style1 .gallery { background:#fff; border:10px solid #d4d4d4; box-sizing:border-box}

.section-video .all-video-btn,
.section-gallery .all-gallery-btn,
.section-more-headlines .more-headlines-btn { position:static; text-align:center; display:block; border:15px solid #d4d4d4; border-top:none; font-size:1rem; padding:5px; background:#000; color:#fff}

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.landing .mod-graphic-carousel.style3 .title {  font-size:1rem  }

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/Updated_Images/header_mobile_wide.jpg) no-repeat 50% 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#333; box-sizing:border-box }
.mobile-menu-bar li a.active { background:#fff; color:#000 }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.site-header .social-links { position:static; background:#000; padding:10px; text-align:center }

.landing-row.scoreboard-row { padding-bottom:0 }
.section-scoreboard .section-header { letter-spacing:0 }
.home-composite-btn,
.composite-btn { position:static; text-align:center; display:block; margin:10px 0; font-size:1rem; padding:5px; background:#000}

.page .mod-site-footer.style4 .footer-text span { display:block; font-size:0 }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}